Bug 617403 - Do you plan to maintain icon-slicer in EPEL for EL-6?
Summary: Do you plan to maintain icon-slicer in EPEL for EL-6?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: icon-slicer (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 23:09 UTC by Sebastian Dziallas
Modified: 2010-08-03 18:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 18:30:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sebastian Dziallas 2010-07-22 23:09:19 UTC
This bug is being filed as per [1] to inquire about your plans of maintaining this package in EPEL. We need this package to proceed with the build process of Sugar for EL-6 and are willing to maintain this branch if needed, too. Please let us know.

[1] http://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL

Comment 1 Bug Zapper 2010-07-30 12:46:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Sebastian Dziallas 2010-08-03 18:30:08 UTC
This branch has been created; closing.


Note You need to log in before you can comment on or make changes to this bug.